<!-- <p [ngStyle] = "{'font-size':'15px'}">
  Hola mundo...esta es una etiqueta
</p> -->

<p [style.fontSize.px] = "'tamano'">
  Hola mundo...esta es una etiqueta
</p>

<button type="button" class="boton" (click) = "tamano = tamano + 5"> 
  +
 </button>

 <button type="button" class="boton resta" (click) = "tamano = tamano + 5"> 
   -
 </button>

